from setuptools import setup, find_packages

setup(
    name="Arithmo",
    version="1.0.0",
    author="Ch. Abdul Wahab",
    author_email="ch.abdul.wahab310@gmail.com",
    description="A Python library for arithmetic operations.",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    url="https://github.com/ChAbdulWahhab/Arithmo",
    packages=find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.7",
    install_requires=[],
    entry_points={
        "console_scripts": []
    },
    include_package_data=True,
)
